0

I type the command \pdflatex otticaCIDI.tex and get the following error: ! Package hyperref Error: Wrong DVI mode driver option `dvipdfmx', (hyperref) because pdfTeX or LuaTeX is running in PDF mode.

If I ignore the warning, I obtain a file with black pages. Thanks for the answer Leila

My file preamble is:

\documentclass[dvipdfmx,unknownkeysallowed]{beamer}

\usetheme{AnnArbor}
\useoutertheme[right]{sidebar}
\setbeamercolor{alerted text}{fg=red!90!black}
\usepackage[T1]{fontenc}
\usepackage{lmodern}
\usepackage[latin1]{inputenc}
\usepackage{pgf}
\usepackage{pict2e,curve2e}
\usepackage[english]{babel}
\usepackage{graphicx}
\usepackage{animate}
\usepackage{hyperref}
\usefonttheme{professionalfonts}

\usepackage{subfigure}
\usepackage{colortbl}

\beamertemplatetransparentcovereddynamic
1

1 Answer 1

1

If you compile with pdflatex, you should not use the dvipdfmx option.

Some other comments: You don't need \usepackage{graphicx} and \usepackage{hyperref} with beamer - beamer already loads these packages for you.

\documentclass{beamer}

\usetheme{AnnArbor}
\useoutertheme[right]{sidebar}
\setbeamercolor{alerted text}{fg=red!90!black}
\usepackage[T1]{fontenc}
\usepackage{lmodern}
\usepackage[latin1]{inputenc}
\usepackage{pgf}
\usepackage{pict2e,curve2e}
\usepackage[english]{babel}
%\usepackage{graphicx}
\usepackage{animate}
%\usepackage{hyperref}
\usefonttheme{professionalfonts}

\usepackage{subfigure}
\usepackage{colortbl}

\beamertemplatetransparentcovereddynamic

\begin{document}

\begin{frame}
content...
\end{frame}

\end{document}

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .